@charset "utf-8";

/* ===== top.css ===== */
/*
    contents
*/
#top #contents {
    padding-top: 0!important;
    background: none;
}

/* -- topBox_Mv -- */
#topBox_Mv {
    position: relative;
}
#topBox_Mv::before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: url(../img/top/topBox_Mv_img_bg.png) no-repeat center right / auto 100%;
    content: "";
    z-index: 20;
}
#topBox_Mv .img img {
    width: 100%;
}
#topBox_Mv .img_bg02 {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
#topBox_Mv .img_bg02 img {
    height: 100%;
    width: auto;
}
#topBox_Mv .txtCnt {
    position: absolute;
    bottom: 31px;
    right: 31px;
    left: 97px;
    z-index: 20;
}
#topBox_Mv .txtCnt .tit {
    position: relative;
    width: 44%;
    max-width: 552px;
}
#topBox_Mv .txtCnt .tit span {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
#topBox_Mv .txtCnt .link {
    max-width: 344px;
    margin: 38px 0 0 auto;
}
#topBox_Mv .txtCnt .link a {
    font-size: 12px;
    line-height: 1.5;
    color: #FFF;
    display: block;
    position: relative;
    width: 100%;
    padding: 10px 25px 9px 19px;
    background: #08519F;
    border-radius: 5px;
}
#topBox_Mv .txtCnt .link a::after {
    position: absolute;
    top: 14px;
    right: 15px;
    margin: 0 auto;
    width: 8px;
    height: 11px;
    background: url(../img/common/icon_arrow.svg) no-repeat 0 0 / 100% auto;
    content: "";
}
@media screen and ( min-width: 901px ) {
    #topBox_Mv {
        height: 100vh;
        overflow: hidden;
    }
    #topBox_Mv .img {
        position: relative;
        width: 100%;
        height: 100vh;
    }
    #topBox_Mv .img img {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        max-width: none;
        height: 100%;
        object-fit: cover;
        transform: translate(-50%,-50%);
    }
    #topBox_Mv .img_bg02 {
        overflow: hidden;
        right: auto;
        width: 49.3%;
        max-width: 690px;
    }
    #topBox_Mv .img_bg02 img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        max-width: none;
        height: 100%;
        object-fit: cover;
        object-position: top right;
    }
}
@media screen and ( max-width: 900px ) {
    #topBox_Mv::before {
        top: auto;
        height: 27%;
        background: url(../img/top/topBox_Mv_img_bg_sp.png) no-repeat center right / auto 100%;
    }
    #topBox_Mv .img {
        position: relative;
        overflow: hidden;
        height: 100vh;
    }
    #topBox_Mv .img img {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        max-width: none;
        height: 100%;
        object-fit: cover;
        transform: translate(-50%,-50%);
    }
    #topBox_Mv .img_bg02 {
        right: auto;
        width: 63.5%;
    }
    #topBox_Mv .img_bg02 img {
        height: auto;
        width: 100%;
    }
    #topBox_Mv .txtCnt {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        margin: auto;
        z-index: 100;
    }
    #topBox_Mv .txtCnt .tit {
        position: absolute;
        top: 80px;
        right: 15px;
        left: 15px;
        width: auto;
        max-width: 301px;
    }
    #topBox_Mv .txtCnt .link {
        position: absolute;
        bottom: 101px;
        right: 19px;
        left: 20px;
        max-width: none;
        margin: 64px 0 0;
    }
    #topBox_Mv .txtCnt .link a {
        padding: 9px 25px 10px 16px;
    }
    #topBox_Mv .txtCnt .link a::after {
        top: 13px;
        right: 11px;
    }
}

/* -- topBox_internship -- */
#topBox_internship {
    text-align: center;
    margin-top: 120px;
}
@media screen and ( max-width: 900px ) {
    #topBox_internship {
        margin: 59px 0 0;
    }
    #topBox_internship .inner {
        margin: 0 20px;
    }
}

/* -- topBox_company -- */
#topBox_company {
    margin-top: 200px;
    padding: 90px 0 151px;
    background: url(../img/top/topBox_company_bg.svg) no-repeat center / cover;
}
#topBox_company .box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}
#topBox_company .txtCnt {
    margin: 0 0 35px 17.3%;
    width: calc( 100% - 17.3% - 270px );
}
#topBox_company .txtCnt h3 {
    margin-top: 0;
}
#topBox_company .txtCnt .txtCntBox {
    margin-top: 64px;
}
#topBox_company .btnCmn {
    width: 232px;
}
@media screen and ( max-width: 900px ) {
    #topBox_company {
        margin-top: 90px;
        padding: 42px 0 53px;
        background: url(../img/top/topBox_company_bg_sp.svg) no-repeat center / cover;
    }
    #topBox_company .box {
        display: block;
    }
    #topBox_company .txtCnt {
        margin: 0;
        width: auto;
    }
    #topBox_company .txtCnt .txtCntBox {
        font-size: 16px;
        margin-top: 35px;
    }
    #topBox_company .btnCmn {
        margin-top: 36px;
        width: auto;
    }
}


/* -- topBox_business -- */
#topBox_business {
    height: 400vh;
    margin-top: 201px;
}
#topBox_business .inner1160 {
    position: sticky;
    top: 150px;
}
#topBox_business h2 {
    margin-top: 0;
}
#topBox_business h2 span {
    font-size: 70px;
}
/* - box - */
#topBox_business .box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 75px auto 0;
    max-width: 980px;
}
#topBox_business .box .btnCnt {
    width: 43.5%;
}
#topBox_business .box .btnCnt a {
    position: relative;
    font-size: 24px;
    font-weight: 600;
    display: block;
    padding: 21px 0 23px;
    border-top: 1px solid #A2C9D5;
    transition: color .6s;
}
#topBox_business .box .btnCnt a::after {
    position: absolute;
    top: 0;
    left: 0;
    border-top: 1px solid #08519F;
    width: 0;
    content: "";
    transition: width .6s;
}
#topBox_business .box .btnCnt a span {
    font-family: "Unbounded", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -6px;
    left: 1px;
    width: 51px;
    transition: color .6s;
}
#topBox_business .box .imgCnt {
    position: relative;
    width: 49.091%;
}
#topBox_business .box .imgCnt > :first-child {
    position: relative;
}
#topBox_business .box .imgCnt > *:not(:first-child) {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
}
#topBox_business .box .imgCnt > * > * {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#topBox_business .box .imgCnt > * > * > * {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.4s, transform 0.4s;
}
#topBox_business .box .imgCnt .img {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 67%;
    border-radius: 10px;
}
#topBox_business .box .imgCnt .img img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: none;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%,-50%);
}
#topBox_business .box .imgCnt .txt {
    margin-top: 30px;
    width: calc(100% - 140px);
    transition-delay: .1s;
}
#topBox_business .box .imgCnt .btnCmn {
    margin-top: 19px;
    transition-delay: .1s;
}
#topBox_business .box .imgCnt .btnCmn a {
    padding: 0 0 0 100px;
}
/* act */
#topBox_business .box .btnCnt a.act {
    color: #08519F;
}
#topBox_business .box .btnCnt a.act:nth-child(1):after {
    width: 25%;
}
#topBox_business .box .btnCnt a.act:nth-child(2):after {
    width: 50%;
}
#topBox_business .box .btnCnt a.act:nth-child(3):after {
    width: 75%;
}
#topBox_business .box .btnCnt a.act:nth-child(4):after {
    width: 100%;
}
#topBox_business .box .btnCnt a span {
    color: #08519F;
}
#topBox_business .box .imgCnt > .act {
    z-index: 100;
}
#topBox_business .box .imgCnt > *.act > * > * {
    transform: translateY(0);
    opacity: 1;
}
@media screen and ( max-width: 900px ) {
    #topBox_business {
        margin-top: 94px;
        height: auto;
    }
    #topBox_business .inner1160 {
        position: static;
    }
    #topBox_business h2 span {
        font-size: 40px;
    }
    /* - box - */
    #topBox_business .box {
        display: block;
        margin: 36px auto 0;
        max-width: none;
    }
    #topBox_business .box .btnCnt {
        display: none;
    }
    #topBox_business .box .imgCnt {
        margin: 0 auto;
        width: 100%;
        max-width: 400px;
    }
    #topBox_business .box .imgCnt > * > * {
        align-items: center;
    }
    #topBox_business .box .imgCnt > *:not(:first-child) {
        position: static;
    }
    #topBox_business .box .imgCnt > *:not(:last-child) {
        margin-bottom: 55px;
    }
    #topBox_business .box .imgCnt .tit {
        position: relative;
        font-size: 20px;
        font-weight: 600;
        color: #08519F;
        padding: 26px 0 23px;
        width: 100%;
        border-top: 1px solid #A2C9D5;
    }
    #topBox_business .box .imgCnt .tit::after {
        position: absolute;
        top: 0;
        left: 0;
        border-top: 1px solid #08519F;
        width: 0;
        content: "";
    }
    #topBox_business .box .imgCnt :nth-child(1) .tit:after { width: 25%; }
    #topBox_business .box .imgCnt :nth-child(2) .tit:after { width: 50%; }
    #topBox_business .box .imgCnt :nth-child(3) .tit:after { width: 75%; }
    #topBox_business .box .imgCnt :nth-child(4) .tit:after { width: 100%; }
    #topBox_business .box .imgCnt .tit span {
        font-family: "Unbounded", sans-serif;
        font-weight: 400;
        font-size: 14px;
        line-height: 1;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        top: -2px;
        left: 1px;
        width: 36px;
        transition: color .6s;
    }
    #topBox_business .box .imgCnt .txt {
        font-size: 16px;
        margin-top: 26px;
        width: calc(100% - 90px);
    }
    #topBox_business .box .imgCnt .btnCmn {
        margin-top: 26px;
    }
    #topBox_business .box .imgCnt .btnCmn a::before {
        margin-right: 0;
    }
    #topBox_business .box .imgCnt .btnCmn a {
        padding: 0 0 0 70px;
    }
    /* act */
    #topBox_business .box .imgCnt > *:not(.act) {
        display: flex;
    }
    /* act */
    #topBox_business .box .btnCnt a:nth-child(1):after {
        width: 25%;
    }
    #topBox_business .box .btnCnt a:nth-child(2):after {
        width: 50%;
    }
    #topBox_business .box .btnCnt a:nth-child(3):after {
        width: 75%;
    }
    #topBox_business .box .btnCnt a:nth-child(4):after {
        width: 100%;
    }
    #topBox_business .box .imgCnt > * > * > * {
        transform: translateY(0);
        opacity: 1;
    }
}

/* -- topBox_people -- */
#topBox_people {
    margin-top: 209px;
}
#topBox_people h2 span {
    font-size: 70px;
    margin-top: 0;
}
/* - topBox_people_slider - */
#topBox_people_slider {
    margin-top: -23px;
}
#topBox_people_slider .box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 31px;
}
/* splide__arrows */
#topBox_people_slider .splide__arrows {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    z-index: 20;
}
#topBox_people_slider .splide__arrow {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 125px;
    height: 125px;
    border: 1px solid #FFF;
    border-radius: 50%;
}
#topBox_people_slider .splide__arrow:not(:last-child) {
    margin-right: 39px;
}
#topBox_people_slider .splide__arrow:focus,
#topBox_people_slider .splide__arrow:focus-visible {
    outline: none;
}
#topBox_people_slider .splide__arrow svg {
    fill: #FFF;
}
#topBox_people_slider .splide__arrow--prev svg {
    transform: scale(-1,1);
}
/* splide__track */
#topBox_people_slider .splide__track {
    margin-top: -47px;
}
/* splide__pagination */
#topBox_people_slider .splide__pagination {
    margin: 0 0 8px 67px;
}
#topBox_people_slider .splide__pagination li {
    position: relative;
    width: 20px;
    height: 20px;
}
#topBox_people_slider .splide__pagination li:not(:last-child) {
    margin-right: 32px;
}
#topBox_people_slider .splide__pagination button {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    display: block;
    width: 10px;
    height: 10px;
    background: #FFF;
    border-radius: 50%;
    transition: all .6s;
}
#topBox_people_slider .splide__pagination button.is-active {
    width: 20px;
    height: 20px;
    background: #08519F;
}
/* btnCmn */
#topBox_people_slider .btnCmn {
    margin: 30px 40px;
}
@media screen and (min-width: 901px) {
    /* - topBox_people_slider - */
    #topBox_people_slider .ptrn02.interviewBox {
        padding: 60px 0 44px;
    }
    #topBox_people_slider .ptrn02.interviewBox .img {
        margin: 0 60px;
    }
    #topBox_people_slider .ptrn02.interviewBox .titCnt {
        margin: -45px 0 0 0;
        padding: 0 0 0 53px;
        width: 229px;
    }
    #topBox_people_slider .interviewBox .titCnt .tit {
        font-size: 14px;
    }
    #topBox_people_slider .ptrn02.interviewBox .titCnt .name {
        font-size: 72px;
    }
    #topBox_people_slider .ptrn02.interviewBox .txt {
        font-size: 20px;
        line-height: 2;
        margin: -37px 0 0;
        padding: 0 60px 0 91px;
        width: calc(100% - 229px);
    }
    #topBox_people_slider .ptrn02.interviewBox .txt::before {
        top: -1px;
        left: 1px;
        width: 62px;
        height: 79px;
    }
}
@media screen and ( max-width: 900px ) {
    #topBox_people {
        margin-top: 104px;
    }
    #topBox_people h2 span {
        font-size: 40px;
    }
    /* - topBox_people_slider - */
    #topBox_people_slider {
        margin-top: 34px;
    }
    #topBox_people_slider .box {
        display: block;
        margin-top: 32px;
    }
    /* splide__track */
    #topBox_people_slider .splide__track {
        margin-top: 0;
    }
    /* splide__pagination */
    #topBox_people_slider .splide__pagination {
        margin: 0;
    }
    #topBox_people_slider .splide__pagination li {
        width: 10px;
        height: 10px;
    }
    #topBox_people_slider .splide__pagination li:not(:last-child) {
        margin-right: 12px;
    }
    #topBox_people_slider .splide__pagination button {
        width: 6px;
        height: 6px;
    }
    #topBox_people_slider .splide__pagination button.is-active {
        width: 10px;
        height: 10px;
    }
    /* btnCmn */
    #topBox_people_slider .btnCmn {
        margin: 61px 0 0;
    }
}

/* -- topBox_pageBannerBox -- */
#topBox_pageBannerBox {
    margin-top: 127px;
}
@media screen and ( min-width: 901px ) {
    #topBox_pageBannerBox .pageBannerBox {
        display: block;
        margin: 0 auto;
        max-width: 900px;
    }
    #topBox_pageBannerBox .pageBannerBox > * {
        width: 100%;
    }
    #topBox_pageBannerBox .pageBannerBox > :not(:last-child) {
        margin-bottom: 52px;
    }
    #topBox_pageBannerBox .pageBannerBox > * .img img {
        width: 100%;
    }
    #topBox_pageBannerBox .pageBannerBox .txt {
        font-size: 20px;
        padding: 24px 40px 26px;
        border-radius: 0 0 20px 20px;
    }
}
@media screen and ( max-width: 900px ) {
    #topBox_pageBannerBox {
        margin-top: 99px;
    }
    #topBox_pageBannerBox .pageBannerBox > :not(:last-child) {
        margin-bottom: 40px;
    }
}

/* -- topBox_culture -- */
#topBox_culture {
    margin-top: 156px;
}
#topBox_culture .img img {
    width: 100%;
}
#topBox_culture .txtCnt {
    position: relative;
    margin: -39.2% 0 0 auto;
    padding: 0 60px 76px;
    max-width: 480px;
}
#topBox_culture .txtCnt > * {
    position: relative;
    z-index: 20;
}
#topBox_culture .txtCnt::after {
    position: absolute;
    top: 42px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background: #FFF;
    border-radius: 20px;
    content: "";
    z-index: 10;
}
#topBox_culture .txtCnt h2 {
    margin: 0 auto;
}
#topBox_culture .txtCnt h2 span {
    font-size: 70px;
}
#topBox_culture .txtCnt h4 {
    margin-top: 65px;
}
#topBox_culture .txtCntBox {
    margin-top: 56px;
}
@media screen and ( max-width: 900px ) {
    #topBox_culture {
        margin-top: 100px;
    }
    #topBox_culture .txtCnt {
        margin: -60px auto 0;
        padding: 40px 30px 30px;
    }
    #topBox_culture .txtCnt::after {
        top: 0;
        border-radius: 16px;
    }
    #topBox_culture .txtCnt h2 span {
        font-size: 4cqh;
    }
    #topBox_culture .txtCnt h4 {
        font-size: 24px;
        margin-top: 26px
    }
    #topBox_culture .txtCntBox {
        font-size: 15px;
        margin-top: 25px;
    }
}


/*
    js
*/
/* -- 'inview' フェードプラグイン -- */
/* フェード */
#topBox_Mv,
#topBox_Mv .txtCnt {
    opacity: 0;
    transition: opacity 1.2s;
}
.on#topBox_Mv,
#topBox_Mv .on.txtCnt {
    opacity: 1;
}
/* フェードアップ */
.rectuitmentBox,
footer .inner {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.6s, transform 0.6s;
}
.on.rectuitmentBox,
footer.on .inner {
    transform: translateY(0);
    opacity: 1;
}
/* #topBox_Mv .img_bg02 */
#topBox_Mv .img_bg02 {
    opacity: 0;
    transform: translateX(-100px);
    transition: opacity 0.6s, transform 0.6s;
}
#topBox_Mv .on.img_bg02 {
    opacity: 1;
    transform: translateX(0);
}
/* #topBox_Mv .txtCnt .tit span */
#topBox_Mv .txtCnt .tit span {
    opacity: 0;
    transform: translateX(-50px);
    transition: opacity 0.6s, transform 0.6s;
}
#topBox_Mv .txtCnt .tit span.on {
    opacity: 1;
    transform: translateX(0);
}
/* header */
header {
    opacity: 0;
    top: -20px;
    transition: opacity 0.6s, top 0.6s;
}
header.on {
    opacity: 1;
    top: 0;
}
